type=item
items=minecraft:item_frame
texture=the_triumph_of_surrealism
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:4b22000b-637f-4957-a080-c0a0f0308ca9